.bg-dark-blue {
	background: #2a2a2e;
}

.bg-light-grey {
	background: #f6f6f6;
}

.scrolltop-btn {
	z-index: 999;
}

.copy-right {
	border-top: 1px solid #2c86ef;
	padding: 20px 0;
}

@media screen and (max-width:1199px) {
	.hero-cust .hero-h {
		font-size: 40px;
		line-height: 48px;
	}

	.explor .hds-single-info-card {
		padding: 20px 20px !important;
	}

	.header-right a {
		padding: 10px 0px;
	}
}

@media screen and (max-width:991px) {
	.item-inner {
		padding: 30px 10px;
	}

	.choose .chose-content h2,
	.trusted-by-new h6.hds-body-color-four.fs-20.lh-28.mb-0.main-h,
	.bb-box>h2,
	section.testimonial-sec h2 {
		font-size: 30px;
	}

	body .explor-h h2 {
		font-size: 35px;
		line-height: 43px;
	}

	.copy-right p {
		text-align: center;
	}

	.footer-bottom-content {
		justify-content: center;
	}
}

@media screen and (max-width:767px) {
	.footer-bottom-content {
		display: block;
		justify-content: center;
		margin-top: 20px;
	}

	.copy-right p.copy-right-side-link {
		padding-right: 0;
		margin-right: 0;
		border-right: transparent;
	}

	.container.bb-box {
		margin-top: 0;
	}

	h5.hds-body-color-nine {
		margin-top: 20px;
	}

	.explor .hds-single-info-card {
		margin-top: 30px;
	}

	p.f-pera {
		margin-bottom: 20px;
	}

	.hds-hero-image {
		max-width: 70%;
	}

	.explor .col-md-4 .hds-single-info-card {
		height: auto;
	}

	.b-box {
		margin-top: unset;
	}

	.hero-cust .hero-h+p {
		text-align: left !important;
	}

	.f-pera+p {
		justify-content: flex-start !important;
	}

	.hero-cust .hero-h {
		font-size: 26px;
		line-height: 34px;
	}

	.pricing-top {
		min-height: 125px;
	}

	.bb-box>h2 {
		padding-top: 0 !important;
		margin-bottom: 20px;
	}

	.hero-sibling {
		padding-top: 30px;
	}

	section.testimonial-sec,
	.trusted-by-new {
		padding: 30px 0;
	}

	body .bgstyle-no {
		padding: 30px 0;
	}

	body .explor-h h2 {
		font-size: 22px !important;
		line-height: 30px !important;
	}

	.hm2-pricing-single .pricing-feature-list {
		padding-left: 0px;
		font-size: 15px;
		min-height: 170px;
	}

	.choose .chose-content h2,
	.trusted-by-new h6.hds-body-color-four.fs-20.lh-28.mb-0.main-h,
	.bb-box>h2,
	section.testimonial-sec h2 {
		font-size: 20px !important;
		line-height: 28px;
	}

	.hm2-pricing-single {
		padding: 25px 25px 25px;
	}

	.choose .chose-content h2 {
		margin-bottom: 20px;
	}

	.hds-logos {
		padding-top: 20px !important;
	}

	.bb-box {
		padding-bottom: 30px;
	}

	.item-inner {
		margin: 30px 0 0;
	}

	.payment-logos>p:nth-child(6),
	.payment-logos>p {
		display: block !important;
		margin: 0px 5px;
	}

	.payment-logos img {
		width: 30px;
	}

	.payment-logos {
		margin-top: 20px;
		margin-bottom: 25px;
	}
}

@media screen and (max-width:525px) {
	body .explor-h h2 {
		font-size: 18px !important;
		line-height: 26px !important;
	}
}

.text-border-logo {
	box-shadow: 0px 12px 50px rgba(125, 125, 125, 0.1);
	border: 1px solid #e7e7e7;
	padding: 30px !important;
	border-radius: 8px;
}

.mobbb.btn.hds-btn.hds-bg-color-two.hds-body-color-two.d-inline-flex.align-items-center.hds-hover-bg.hds-hover-color.hds-btn-bg-overlay {
	width: auto !important;
	font-size: 12px !important;
	margin-left: 0px !important;
}

.header-right .login-btn {
	margin-right: 10px !important;
	font-family: 'Urbanist' !important;
}

@media (max-width:1500px) {
	.nav-menu .logo {
		float: unset;
	}
}


@media (max-width:1399px) {
	.nav-menu .row.align-items-center {
		justify-content: space-between;
	}

	.nav-menu .logo {
		float: unset;
		max-width: 145px;
		margin-left: 0;
	}

	.mobbb.btn.hds-btn.hds-bg-color-two.hds-body-color-two.d-inline-flex.align-items-center.hds-hover-bg.hds-hover-color.hds-btn-bg-overlay {
		padding: 13px 15px;
	}

	.nav-wrapper ul li a {
		padding: 25px 10px !important;
	}

}

@media (max-width:1199px) {
	.hds-award-area.pt-60.choose img.moimg {
		width: 100%;
	}

	.mobbb.btn.hds-btn.hds-bg-color-two.hds-body-color-two.d-inline-flex.align-items-center.hds-hover-bg.hds-hover-color.hds-btn-bg-overlay {
		padding: 10px 7px;
	}

	.header-right a {
		padding: 10px 7px;
	}

	.nav-wrapper ul li a {
		padding: 25px 8px !important;
		font-size: 12px !important;
	}

	.header-right div.next {
		margin-left: 0 !important;
	}
}